<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale-1.0">
        <title>Mini Activity 2</title>
        <link rel="stylesheet" href="assets/css/style.css">

        <h1> Simple Calculator </h1>
        <h2> Input </h2>
        
        <script>
            
            function calc()
            {
                var n1 = parseFloat(document.getElementById('num1').value);
                var n2 = parseFloat(document.getElementById('num2').value);
                
                var oper = document.getElementById('operators').value;
                
                if(oper === '+')
                {
                    document.getElementById('result').value = n1+n2;
                }
                
                if(oper === '-')
                {
                    document.getElementById('result').value = n1-n2;
                }
                              
                if(oper === 'X')
                {
                    document.getElementById('result').value = n1*n2;
                }

                if(oper === '/')
                {
                    document.getElementById('result').value = n1/n2;
                }
                if(oper === '%')
                {
                    document.getElementById('result').value = n1%n2;
                }
            }
            
        </script>
        
    </head>
    <body>
        
        <input type="text" id="num1"/><br/><br/>
        <input type="text" id="num2"/><br/><br/>
        
        <select id="operators">
            <option value="+">Addition</option>
            <option value="-">Subtraction</option>
            <option value="X">Multiplication</option>
            <option value="/">Division</option>
            <option value="%">Modulus</option>

        </select><br/><br/>
        
        <button onclick="calc();">Result</button>
        <input type="text" id="result"/>
        
    </body>
</html>